## Settings file was created by plugin KK_GirlsClothesChange v1.4.1
## Plugin GUID: KK_GirlsClothesChange

[HotKey]

## switch between indoor shoes and outdoor shoes
# Setting type: KeyboardShortcut
# Default value: None
i:ShoesType = 

## put on and take off top
# Setting type: KeyboardShortcut
# Default value: None
a:Top = 

## put on and take off bottom
# Setting type: KeyboardShortcut
# Default value: None
b:Bottom = 

## put on and take off bra
# Setting type: KeyboardShortcut
# Default value: None
c:Bra = 

## put on and take off pants
# Setting type: KeyboardShortcut
# Default value: None
d:Pants = 

## put on and take off gloves
# Setting type: KeyboardShortcut
# Default value: None
e:Gloves = 

## put on and take off pantyhose
# Setting type: KeyboardShortcut
# Default value: None
f:Pantyhose = 

## put on and take off socks
# Setting type: KeyboardShortcut
# Default value: None
g:Socks = 

## put on and take off shoes
# Setting type: KeyboardShortcut
# Default value: None
h:Shoes = 

## wear all clothes
# Setting type: KeyboardShortcut
# Default value: None
j:Wear = 

## be naked
# Setting type: KeyboardShortcut
# Default value: None
k:Naked = 

## change OutfitType
# Setting type: KeyboardShortcut
# Default value: None
l:OutfitType(Previous) = 

## change OutfitType
# Setting type: KeyboardShortcut
# Default value: None
m:OutfitType(Next) = 

## wear half clothes
# Setting type: KeyboardShortcut
# Default value: None
n:HalfStripped = 

[Options]

## Whether or not there is a sound.
# Setting type: Boolean
# Default value: true
Sound = true

## Whether to use in studio.
# Setting type: Boolean
# Default value: false
Studio = false

## Whether to change all girls outfit at school.The more people there, the longer it takes.
# Setting type: Boolean
# Default value: false
OutfitType(atSchool) = false

